<test>
	<subject>math5</subject>

	<name>Задание 1</name>
	
	<help></help>

	<text>
Найдите периметр треугольника _&ABC&_, если сторона _&AB &_ на 2 см больше стороны _&BC &_ и в 2 раза больше стороны _&AC&_, равной 5 см.
	</text>
	
	<task>
Ответ: <word answer="23" upperCase="false" width="50"/> см.
	</task>
</test>
